"Enhanced link: Amazon Associates" = "Uitgebreide link: Amazon Associates";
"Associate ID" = "Associate ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Vul uw Amazon Affiliate ID in. Bijvoorbeeld 'softpress09-20'";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Klik hier om meer te weten te komen over het Amazon Affiliate programma. Internetverbinding vereist";
"Amazon store" = "Amazon winkel";
"Select the Amazon Affiliate store for your audience" = "Selecteer de Amazon Affiliate winkel voor uw publiek";
"United States" = "Verenigde Staten";
"United Kingdom" = "Verenigd Koninkrijk";
"Germany" = "Duitsland";
"France" = "Frankrijk";
"Japan" = "Japan";
"Canada" = "Canada";
"Italy" = "Italië";
"Product ASIN/ISBN-10" = "Product ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Vul het ASIN of ISBN productnummer in van het artikel waar u naar toe wilt linken";
"Product name (optional)" = "Productnaam (optioneel)";
"Enter the product name (optional)" = "Vul de productnaam in (optioneel)";
"Open link in new window" = "Open link in een nieuw venster";
"Open the link in a new browser window?" = "Open link in een nieuw browser-venster?";
"Use larger image" = "Gebruik grotere afbeelding";
"Use a larger version of the product image?" = "Een grotere artikelafbeelding gebruiken?";
"Price Options" = "Prijskeuze";
"Which price information is displayed" = "Welke prijsinformatie wordt weergegeven";
"Show all prices" = "Toon alle prijzen";
"Hide prices" = "Verberg prijzen";
"Show new prices only" = "Toon alleen nieuwe prijzen";
"Colors:" = "Kleuren:";
"Border color" = "Randkleur";
"The color of the outer border" = "De kleur van de buitenste rand";
"Background color" = "Achtergrondkleur";
"The background color of the panel" = "De achtergrondkleur van het vak";
"Text color" = "Tekstkleur";
"The text color" = "De tekstkleur";
"Link color" = "Link-kleur";
"The text link color" = "De tekst-link kleur";
"Preview:" = "Voorvertoning:";
"Enable live preview?" = "Activeer live voorvertoning?";
"Show a live preview of the item. Requires an internet connection" = "Toon een live voorvertoning van het artikel. Internetverbinding vereist";
"No" = "Nee";
"Yes" = "Ja";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon Associates";
"Link options:" = "Link-opties:";
"Link destination" = "Link-bestemming";
"Detail page" = "Detail pagina";
"Offer listing page" = "Aanbiedingspagina";
"Add product previews script (upload to preview)" = "Voeg product preview script toe (uploaden naar voorvertoning)";
"Text link: Amazon Associates" = "Tekst-link: Amazon Associates";
"Link text" = "Link-tekst";
"Buy now" = "Koop nu";